extends /blocks/layout/layout

include /blocks/icon-block/icon-block
include /blocks/text-marked/text-marked
include /blocks/block-marked/block-marked
include /blocks/ul/ul
include /blocks/ol/ol
include /blocks/slider/slider
include /blocks/form-input/form-input
include /blocks/breadcrumbs/breadcrumbs
include /blocks/home-gallery/home-gallery
include /blocks/accordion-item/accordion-item
include /blocks/table/table

block head
  -
    const pageTitle = `${siteName}: Диагностика простатита у мужчин - как диагностировать заболевания предстательной железы`
    const pageDescription = 'Как диагностировать простатит у мужчин? Отвечают врачи урологической клиники "Инамед": современные методы лечения простатита, синдрома хронической тазовой боли, высококвалифицированные специалисты, комплексная диагностика. Запись на прием по телефону'
    const pageKeywords = ''
    const resourcesName = 'diagnostic'
  include /data/header
  include /data/home
  include /data/footer
block content
  +breadcrumbs({ parents: [ 'Главная' ], current: 'Диагностика' })
  +pageSection({ tag: 'section' })
    h1 Диагностика простатита у мужчин
    +accordionItem('Оглавление').page-subsection
      +ul()
        li: a(href='#diagnostic-1') Классификация простатита
        li: a(href='#diagnostic-2') Какие заболевания должны быть исключены при диагностике?
        li: a(href='#diagnostic-3') Когда нужно пройти диагностику?
        li: a(href='#diagnostic-4') Этапы диагностики
        li: a(href='#diagnostic-5') Домашняя диагностика простатита
        li: a(href='#diagnostic-6') Как попасть на лечение?
        li: a(href='#diagnostic-7') Цены
        li: a(href='#diagnostic-8') Частые вопросы
  +pageSection({tag: 'section', backgroundColor: true})
    +grid({ alignItems: 'center', justify: 'space-between' })
      +ul({ marked:true })(class= cell({ m: 7, s: 5, xs: 12 }))
        li Обследование — в день визита
        li Минимальный набор исследований
        li Деликатный подход без стресса
      a(href='tel:+74952041494' class= cell({ m: 4, s: 6, xs: 12 })).button Записаться на консультацию
  +pageSection({ tag: 'section' })
    +pageSubsection: +img({
      name: 'diagnostic-1',
      path: '/images/',
      formats: [
        { ext: 'webp', type: 'image/webp' },
        { ext: 'jpg', type: 'image/jpg', orig: true },
      ],
      density: [
        { name: 's', values: [ 1, 2 ] },
        { name: 'l', values: [ 1, 2 ] },
        { name: 'xl', values: [ 1, 2 ] },
      ]
    })
    +pageSubsection
      p Простатит — это болезнь в острой или хронической форме, связанная с воспалительными процессами в простате, которая проявляется характерной клинической картиной.
      p #[strong Диагностика простатита] — важный этап для определения формы заболевания и назначения верного лечения.
      p Наиболее уязвимым органом в репродуктивной системе мужчины является простата.
      p 30% от всех обращений к урологу приходится на патологические процессы в предстательной железе, частота которых в несколько раз увеличивается после 40-45 лет.
  +pageSection({ tag: 'section', noPadding: 'top' })#diagnostic-1
    h2 Классификация простатита
    +pageSubsection
      p В 1995 году NIH (Национальным институтом здоровья США) разработал следующую классификацию.
      +ul.par
        li категория I — острый простатит (ОБП);
        li категория II — хронический бактериальный простатит;
        li категория III — хронический небактериальный простатит/синдром хронической тазовой боли
          +ul.par
            li категория IIIА — воспалительный СХТБ (лейкоциты в эякуляте/ секрете простаты/третьей порции мочи);
            li категория IIIБ — невоспалительный синдром хронической тазовой боли (нет лейкоцитов в эякуляте/секрете простаты/третьей порции мочи);
        li категория IV — асимптоматический воспалительный простатит (гистологический простатит).
    +pageSubsection
      h3 Хронический небактериальный простатит / синдром хронической тазовой боли (СХТБ)
      p Это #[strong самый противоречивый] и наименее аргументированный раздел классификации.
    +blockMarked().page-subsection: p Данная категория простатита является #[strong наиболее распространенной] среди всех форм (90% всех случаев).
    +pageSubsection: p В действительности простатит — #[strong довольно запутанная] научная и практическая проблема. #[strong Специалистов], которые разбираются в ней глубоко и всесторонне #[strong очень мало].
    +blockMarked().page-subsection: p Клиника "Инамед" – центр компетенций в лечении хронического простатита (синдрома хронической тазовой боли).

  +pageSection({ tag: 'section', noPadding: 'top' })#diagnostic-2
    h2 Какие заболевания должны быть исключены при диагностике?
    +pageSubsection
      p Диагностика острого простатита в большинстве случаев не представляет сложностей.
      p Хроническое же воспаление нередко требует проведения расширенной #[strong дифференциальной диагностики.]
    +blockMarked().page-subsection: p Мы #[strong не назначаем лишних анализов] и проводим минимальный набор исследований, достаточный для назначения эффективного лечения.
    +pageSubsection
      p Основными патологиями, от которых следует отличать данное состояние, являются:
      +ul.par
        li #[strong воспалительные процессы], вовлекающие рядом расположенные органы — синдром болезненного мочевого пузыря, везикулит, цистит, уретрит;
        li #[strong энтерологические заболевания] — геморрой, воспалительные заболевания кишечника (неспецифический язвенный колит, болезнь Крона, прокталгия, проктит) и другие;
        li #[strong сексуальные расстройства], не связанные с воспалением простаты;
        li #[strong неврологический заболевания] — нейропатия полового нерва (пудентальная невралгия);
        li #[strong скелетно-мышечные заболевания] — миофасциальный синдром, синдром грушевидной мышцы, запирательной мышцы, пубалгия, симфизит (воспаление лобкового соединения)
  +pageSection({ tag: 'section', noPadding: 'top' })#diagnostic-3
    h2 Когда нужно пройти диагностику?
    +pageSubsection: p Проходить специфические обследования простаты рекомендуется #[strong всем мужчинам старше 40 лет.]
    +blockMarked().page-subsection: p После 40-45 лет проходить пальцевое ректальное исследование простаты необходимо #[strong ежегодно.]
    +pageSubsection
      p С 50 лет мужчинам показан скрининг предстательной железы, который проводят ПСА методом. Дополнительную диагностику заболеваний простаты: анализ секрета, компьютерную томографию, трансректальное ультразвуковое исследование — назначают по показаниям.
      p Особенно важно пройти диагностику при характерной симптоматике.
    +pageSubsection
      h3 Длительные симптомы
      p В #[strong первую очередь], если вас длительное время беспокоит один или несколько следующих симптомов:
    +ul({ marked: true })(class= grid({ smallGap: 'y' })).page-subsection
      +cell({ tag: 'li', xs: 12 }) Боль в паховой области, которая может отдавать в яичко, половой член, внутреннюю поверхность бедра, копчик, задний проход
      +cell({ tag: 'li', xs: 12 }) Боли усиливаются после эякуляции или мочеиспускания
      +cell({ tag: 'li', xs: 12 }) Затрудненное или учащенное мочеиспускание, неудержимые позывы
      +cell({ tag: 'li', xs: 12 }) Снижение эрекции
      +cell({ tag: 'li', xs: 12 }) Наличие желтой слизи в эякуляте
    +pageSubsection: +img({
      name: 'diagnostic-2',
      path: '/images/',
      formats: [
        { ext: 'webp', type: 'image/webp' },
        { ext: 'jpg', type: 'image/jpg', orig: true },
      ],
    })
    +pageSubsection
      h3 Нечетко выраженные симптомы
      p Во #[strong вторую очередь], если у вас есть нечетко выраженные симптомы.
      p Человек может не чувствовать сильной боли в паховой области, а воспринимать симптомы, как дискомфорт, раздражение, распирание, жжение и т.д. #[strong Не обращать внимание] на проблемы с мочеиспусканием или эрекцией. Эти признаки могут говорить о наличии проблемы.
      p Диагностика поможет выявить заболевание на самых #[strong ранних этапах.]
    +iconBlock({ warning: true }).page-subsection
      p В случае возникновения первых симптомов дискомфорта #[strong не] нужно #[strong заниматься самолечением].
      p Это может вызвать #[strong серьезные последствия] и усугубить течение болезни.
      p Обращайтесь только к проверенным и грамотным специалистам.
    +pageSubsection
      h3 После перенесенных заболеваний
      p В #[strong третью очередь], если вам ранее уже ставили диагноз острый, хронический простатит или синдром хронической тазовой боли.
      p Тогда диагностика хронического простатита снизит риса рецидива или обострения.
    +pageSubsection
      h3 Для профилактики
      p Большинство мужчин убеждены, что посещать врача нужно только при появлении неприятных симптомов.
      p Однако простатит и другие болезни мочеполовой системы могут длительное время протекать бессимптомно.
      p Для диагностики заболеваний предстательной железы среди молодежи практикуют базовый урологический осмотр, поскольку серьезные болезни простаты до 25 лет регистрируют не часто.
      p Исключение следует сделать при наличии признаков воспаления органа, а также людям из групп риска:
      +ul.par
        li при наличии инфекционных и воспалительных заболеваний репродуктивной системы в прошлом.
        li при малоподвижном образе жизни, сидячей работе, наличии лишнего веса, вредных привычек;
        li при подозрении на бесплодие, нерегулярной половой жизни;
        li при неблагоприятной наследственности (если заболевания железы диагностировались у близких родственников);
    +iconBlock({ suitcase: true }).page-subsection: +grid({ justify: 'space-between', alignItems: 'center' })
      +cell({ l: 6, m: 8, xs: 12 })
        p #[strong Профилактические визиты] к урологу крайне важны для здоровья!
        p Мужчины должны минимум #[strong раз в 1 год] обследоваться у уролога и в молодом, и в пожилом возрасте.
      a(href='#' class= cell({ l: 4, m: 4, s: 8, xs: 12 })).button.par Записаться на консультацию
  +pageSection({ tag: 'section', noPadding: 'top' })#diagnostic-4
    h2 Этапы диагностики
    +pageSubsection
      p Программа обследования подбирается индивидуально для каждого пациента. Она зависит от возраста, жалоб и симптомов.
      p При простатите обследование включает:
      +ul.par
        li Консультацию уролога
        li Лабораторные анализы
        li Инструментальные обследования
    +pageSubsection
      h3.page-subsection Консультация уролога
      +ol({ marked: true })(class= grid()).page-subsection
        +cell({ tag: 'li', xs: 12 }) Специалист внимательно и спокойно выслушает вас. Проведет опрос, уточнит у вас, какие симптомы беспокоят и когда они возникли, особенности половой жизни, мочеиспускания. Изучит данные предыдущих исследований.
        +cell({ tag: 'li', xs: 12 }): div
          p Далее выполнит осмотр половых органов.
          p.page-subsection После этого врач проведет тщательное ректальное пальцевое исследование простаты и семявыводящих путей.
          +blockMarked({ padding: 'small', shiftedForList: 'left' }).page-subsection
            p Мы проводим данное исследование по #[strong определенной методике], которая позволяет проникнуть более глубоко чтобы достигнуть зоны проекции семявыводящих путей.
            p Большинство урологов #[strong никогда не осматривает эту зону]. А она чаще всего содержит #[strong плотные образования], которые является источником хронической боли.
        +cell({ tag: 'li', xs: 12 }): div
          p.page-subsection В ходе ректального обследования получают отделяемое семявыводящих путей, который направляют на анализ в лабораторию.
          +iconBlock({ facepalm: true, shiftedForList: 'left' }).page-subsection
            p Для наших врачей #[strong нет ничего постыдного] или неудобного в обследовании и лечении урологических заболеваний.
            p Отбросьте стеснение и ни о чём не беспокойтесь. Мы максимально #[strong бережно и корректно] отнесемся к абсолютно любой проблеме.
        +cell({ tag: 'li', xs: 12 }): div В конце приёма врач устанавливает предварительный диагноз. Чтобы уточнить его, могут понадобиться дополнительные исследования.
    +blockMarked(class= grid({ justify: 'space-between', alignItems: 'center' })).page-subsection
      +cell({ l: 7, m: 8, xs: 12 })
        h3 Прием (осмотр, консультация) врача уролога
        p.text-marked--size--xl 2500 руб.
      a(href='#' class= cell({ l: 4, m: 4, s: 8, xs: 12 })).button.par Записаться
    +pageSubsection: h3 Инструментальная диагностика
    +blockMarked().page-subsection: p Благодаря нашим партнёрам, клиника Инамед имеет доступ к высококлассным аппаратам КТ и МРТ.
    +pageSubsection: +img({
      name: 'diagnostic-3',
      path: '/images/',
      formats: [
        { ext: 'webp', type: 'image/webp' },
        { ext: 'jpg', type: 'image/jpg', orig: true },
      ],
      density: [
        { name: 's', values: [ 1, 2 ] },
        { name: 'l', values: [ 1, 2 ] },
        { name: 'xl', values: [ 1, 2 ] },
      ]
    })
    +pageSubsection
      p Во время полного обследования мужского организма пациента используем следующие аппаратные диагностические процедуры:
      +ul.par
        li УЗИ-диагностика
          br
          | Используем запатентованную методику — бимануально-компрессионный метод ультразвукового сканирования, позволяющий визуализировать инфильтративные образования.
        li МРТ-диагностика
          br
          | Имеет преимущества в исследовании мягких тканей.
        li Урофлоуметрия
          br
          | Помогает получить информацию об отклонении процесса мочеиспускания от нормы
    +pageSubsection
      h3 Лабораторная диагностика
      p В одно месте вы можете на базе урологической лаборатории нашего партнера — сети диагностических центров Горлаб сдать любые анализы.
    +blockMarked({ padding: 'small' }).page-subsection: p #[strong Уникальная методика] взятия и интерпретации анализов отделяемого семявыводящих путей, позволяет гарантировать #[strong достоверность результатов.]
    +pageSubsection: p Ошибки в результатах анализов влекут за собой неправильную тактику лечения, что отдаляет пациента от желаемого результата и тратит в пустую его время и деньги.
    +pageSubsection: +img({
      name: 'diagnostic-4',
      path: '/images/',
      formats: [
        { ext: 'webp', type: 'image/webp' },
        { ext: 'jpg', type: 'image/jpg', orig: true },
      ],
      density: [
        { name: 's', values: [ 1, 2 ] },
        { name: 'l', values: [ 1, 2 ] },
        { name: 'xl', values: [ 1, 2 ] },
      ]
    })
    +blockMarked().page-subsection: p Мы #[strong не просим пересдавать] у нас все анализы, которые вы уже выполняли.
    +pageSubsection
      p Минимальный список анализов для оценки причин хронического простатита (синдрома хронической тазовой боли):
      +ul.par
        li Микроскопическое исследование отделяемого семявыводящих путей и секрет простаты
        li Бактериальный посев отделяемого семявыводящих путей и секрет простаты
      p Также могут потребоваться следующие анализы:
      +ul.par
        li Общий анализ мочи с микроскопией осадка
        li Анализа на заболевания передающиеся половым путем
    +blockMarked({ padding: 'small' }).page-subsection: p Результаты обследований пациент получит в #[strong сжатые сроки] и с доступной для понимания #[strong расшифровкой.]
    +pageSubsection
      p По результатам комплексной диагностики выдадим #[strong экспертное заключение врача.]
      p Если заболевание подтверждено, #[strong объясним схему лечения], назначим процедуры и препараты.
      p Каждый вид диагностики даёт часть необходимой информации. Чем больше сведений соберёт доктор, тем эффективнее он составит курс лечения.
  +pageSection({tag: 'section' })#diagnostic-5
    h2 Домашняя диагностика простатита
    +pageSubsection: p Мы не рекомендуем самодиагностику, поскольку выполнить ее в домашних условиях невозможно. Для постановки диагноза следует обратиться к врачу-урологу.
  +pageSection({ tag: 'section' }).home-treatment#diagnostic-6
    h2 Как попасть на лечение?
    +slider.page-subsection
      each item in treatment
        +slide.home-treatment-item
          .home-treatment-item__inner
            +textMarked({ tag: 'p', size: 'xl', color: 'blue' }).home-treatment-item__title !{item.title}
            if (item.tel)
              .home-treatment-item__tel По телефону: #[span !{item.tel}]
            if (item.messenger)
              .home-treatment-item__messenger В мессенджере:
                +linkIcons(['whatsapp', 'telegram', 'vk' ], { inline: true })
            .home-treatment-item__text !{item.text}
            .home-treatment-item__duration !{item.duration}
  +pageSection({tag: 'section', noPadding: 'top'})#diagnostic-7
    h2 Цены
    +pageSubsection
      +table
        +tr
          +td Прием (осмотр консультация) врача-уролога первичный
          +td.text-align-center 3500 руб.
        +tr
          +td Прием (осмотр консультация) врача-уролога вторичный
          +td.text-align-center 2500 руб.
      +textMarked({ tag:'p', size: 's', color: 'grey' }) Указанные на сайте цены не являются публичной офертой. Стоимость услуг зависит от уровня квалификации специалиста.
  +pageSection({ tag: 'section', noPadding:'top' })#diagnostic-8
    h2 Частые вопросы
    +pageSubsection(class=grid())
      +cell({ m:9 })
        +accordionItem('Как долго длится лечение?').par
          p Длительность лечения зависит от&nbsp;времени, которое вы&nbsp;болеете, а&nbsp;также от&nbsp;реакции организма на&nbsp;процесс лечения.
        +accordionItem('Какие методы вы&nbsp;используете для лечения?').par
          p Мы&nbsp;используем в&nbsp;основном физиотерапевтические методы лечения. Но&nbsp;область воздействия, а&nbsp;также способ принципиально отличается от&nbsp;обычных методов лечения хронического простатита.
        +accordionItem('Почему я&nbsp;раньше не&nbsp;слышал о&nbsp;данной методике?').par
          p Долгое время данная методика применялась только в&nbsp;одной клинике в&nbsp;стране и&nbsp;никак не&nbsp;рекламировалась. Информация передавалась по&nbsp;&laquo;сарафанному радио&raquo; от&nbsp;пациента к&nbsp;пациенту.
